netatalk 4.5.0
Free and Open Source Apple Filing Protocol (AFP) Server
Loading...
Searching...
No Matches
dsi_opensess.c File Reference
`#include <stdio.h>`
`#include <stdlib.h>`
`#include <string.h>`
`#include <sys/types.h>`
`#include <atalk/dsi.h>`
`#include <atalk/logger.h>`
`#include <atalk/util.h>`

## Functions
void | dsi_opensession (DSI *dsi)

## Function Documentation

## ◆ dsi_opensession()

void dsi_opensession | ( | DSI * | dsi | ) |

OpenSession. set up the connection